Public Class CNPropuestasInversion
    Dim _valor


    Public Sub New(valor As String)



        _valor = valor


    End Sub

    Public Sub New()

    End Sub
    Dim objPropuestasInversion As New DAOPropuestaInversion

    Public Function ListaPropuestasInversion() As DataSet
        Return objPropuestasInversion.ListaPropuestasInversion
    End Function
    Public Function BuscarPropuestasInversion(ByVal ObjPropuesta As CEPropuestaInversion) As DataSet
        Return objPropuestasInversion.BuscarPropuestasInversion(ObjPropuesta)
    End Function
    Public Function ListaEstadoDocumento() As DataSet
        Return objPropuestasInversion.ListaEstadoDocumento
    End Function

    Public Sub NuevaPropuesta(ByVal Obj As CEPropuestaInversion, ByVal Obj2 As LETESCE)
        'objPropuestasInversion.NuevaPropuesta(Obj, Obj2)
    End Sub

    Public Sub CargarPropuesta(ByVal ObjPropuesta As CEPropuestaInversion, IdPropuesta As Integer)
        'objPropuestasInversion.CargarPropuesta(ObjPropuesta, IdPropuesta)
    End Sub

    Public Function NuevoCodigo(CodigoIF As String) As Integer
        'Return objPropuestasInversion.NuevoCodigo(CodigoIF)
    End Function




End Class
